/* start general styles */

/* Font-Face Open Sans */

@font-face {
  font-family: 'OpenSansBold';
  src: url('fonts/OpenSansBold-webfont.eot');
  src: url('fonts/OpenSansBold-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSansBold-webfont.woff') format('woff'),
  url('fonts/OpenSansBold-webfont.ttf') format('truetype'),
  url('fonts/OpenSansBold-webfont.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSansRegular';
  src: url('fonts/OpenSansRegular-webfont.eot');
  src: url('fonts/OpenSansRegular-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSansRegular-webfont.woff') format('woff'),
  url('fonts/OpenSansRegular-webfont.ttf') format('truetype'),
  url('fonts/OpenSansRegular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSansSemiBold';
  src: url('fonts/OpenSansSemiBold-webfont.eot');
  src: url('fonts/OpenSansSemiBold-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSansSemiBold-webfont.woff') format('woff'),
  url('fonts/OpenSansSemiBold-webfont.ttf') format('truetype'),
  url('fonts/OpenSansSemiBold-webfont.svg#open_sanssemibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

a { text-decoration: none;}
.f-left { float: left; }
.f-right { float: right; }
ul { padding: 0; margin: 0; }
#footer-wrap ul li { list-style: none; }

/* end general styles */


#footer-wrap {
    width: 100%;
    xheight: 630px;
    overflow: hidden;
    position: relative;
    background-color: #31302b;
    color: #cac3b4;
    font: normal 12px 'OpenSansRegular', sans-serif;
}
#footer-wrap .footer {
    padding: 50px 0 0;
    border: none;
    background: none;
    xheight: 507px;
    overflow: hidden;
}
#footer-wrap p {
    color: #cac3b4;
    margin: 0 0 13px;
}
#footer-wrap h4 {
    text-transform: uppercase;
    color: #fff;
    font: normal 13px/13px 'OpenSansBold', sans-serif;
    margin: 0 0 22px;
    letter-spacing: 1px;
}
#magento-sites {
    float: left;
    width: 230px;
}
#magento-sites .menu {
    margin: 0;
}
#magento-sites li {
    padding: 0 0 16px;
    opacity: 1;
    -moz-transition: opacity 0.5s linear;
    -o-transition: opacity 0.5s linear;
    -webkit-transition: opacity 0.5s linear;
    transition: opacity 0.5s linear;
}
#magento-sites a {
    text-transform: uppercase;
    display: block;
    font: normal 13px/24px 'OpenSansBold', sans-serif;
    letter-spacing: 1px;
}
#magento-sites a:hover {
    background: none;
}
#magento-sites ul:hover li:not(:hover) a, #magento-sites ul:hover li:not(:hover) span {
    opacity: 0.1;
}
#magento-sites .description {
    color: #cac3b4;
    font: normal 12px 'OpenSansRegular', sans-serif;
    display: block;
    text-transform: none;
    cursor: pointer;
}
.magento-sites li:nth-child(1) a {
    color: #ef672f;
}
.magento-sites li:nth-child(2) a {
    color: #25acc3;
}
.magento-sites li:nth-child(3) a {
    color: #72a0c7;
}
.magento-sites li:nth-child(4) a {
    color: #cf8854;
}
.magento-sites li:nth-child(5) a {
    color: #a1bf58;
}
.magento-sites li:nth-child(6) a {
    color: #5fbdba;
}
.magento-sites li:nth-child(7) a {
    color: #edb03d;
}
.magento-sites li:nth-child(8) a {
    color: #56c2e6;
}
#magento-com {
    float: right;
    width: 644px;
}
#magento-com .intro-paragraph {
    overflow: hidden;
    margin: 0 0 48px;
    padding: 0 0 41px;
    border-bottom: 1px solid #5a5955;
}
#magento-com .intro-paragraph #logo {
    float: left;
    margin: 0 82px 0 0;
}
#magento-com .intro-paragraph h3 {
    color: #cac3b4;
    margin: 10px 0;
    font:normal 17px/28px 'OpenSansRegular', sans-serif;
}
#magento-com h4 {
    margin: 0 0 12px;
}
#footer-wrap #f-col-l {
    float: left;
    width: 150px;
}
#footer-wrap #f-col-r {
    float: right;
    width: 368px;
}
#magento-com .contact-us {
    padding: 0 0 48px;
    font-size: 15px;
    line-height: 24px;
    width: 100%;
}
#magento-com #newsletter {
    font-size: 15px;
    line-height: 24px;
    width: 100%;
}
#magento-com .contact-us h4,
#magento-com #newsletter h4 {
    margin: 0 0 5px;
}
#magento-com .btn-outline {
    font: normal 15px/41px 'OpenSansBold', sans-serif;
    text-transform: uppercase;
    color: #fff;
    background: #31302b;
    border-radius: 2px;
    padding: 0 16px;
    text-shadow: none;
    display: inline-block;
    box-sizing: border-box;
    box-shadow: inset 0 0 0 2px #fff;
    transition: 0.8s;
}
#magento-com .contact-us .btn-outline,
#newsletter .btn-outline {
    font: normal 12px/36px 'OpenSansBold', sans-serif;
    padding: 0 14px;
    background: #31302b;
}
#magento-com .btn-outline:hover {
    color: #31302b;
    transition: 1.2s;
    box-shadow: inset 0 100px 0 0 #fff;
    background: #fff;
}
#newsletter .hold-form {
    width: 100%;
    position: relative;
    padding: 13px 0 0;
}
#newsletter .hold-form:after {
    content: "";
    clear: both;
    display: block;
}
#newsletter form {
    display: block;
    overflow: hidden;
}
#newsletter .sb-email {
    position: relative;
    width: 0;
    min-width: 80px;
    height: 36px;
    float: left;
    overflow: hidden;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
    -webkit-backface-visibility: hidden;
}
#newsletter .validation-advice {
    line-height: 12px;
    position: absolute;
    top: 53px;
}
#newsletter #nws-subscribed {
    clear: both;
    margin: -10px 0 0;
}
#newsletter p {
    margin: 0;
}
#newsletter .sb-email .sb-email-input {
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    outline: none;
    background: #fff !important;
    width: 100%;
    height: 36px;
    margin: 0;
    z-index: 10;
    padding-left: 10px;
    font: normal 13px/36px 'OpenSansBold', sans-serif;
    text-transform: uppercase;
    color: #676056;
    border-radius: 0;
    display: none;
}
#newsletter .sb-email .sb-icon-email,
#newsletter .sb-email .sb-email-submit {
    width: 80px;
    height: 36px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    margin: 0;
    line-height: 34px;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
}
#newsletter .sb-email .sb-email-submit {
    background: #31302b;
    outline: none;
    color: #fff;
    z-index: -10;
    width: 74px;
    overflow: hidden;
    border: none;
}
#newsletter .sb-email .sb-email-submit:hover {
    color: #31302b;
}
#newsletter .sb-email .sb-icon-email {
    z-index: 100;
    height: 36px;
    line-height: 36px;
    -webkit-font-smoothing: antialiased;
}
#newsletter .sb-email.sb-email-open,
#newsletter .no-js .sb-email {
    width: 100%;
}
#newsletter .sb-email.sb-email-open .sb-email-submit,
#newsletter .no-js .sb-email .sb-email-submit {
    float: left;
    position: relative;
    margin: 0 0 0 10px;
}
#newsletter .sb-email.sb-email-open .sb-email-input,
#newsletter .no-js .sb-email .sb-email-input {
    float: left;
    position: relative;
    width: 60%;
}
#newsletter .sb-email.sb-email-open .sb-icon-email,
#newsletter .no-js .sb-email .sb-icon-email {
    display: none;
    overflow: hidden;
    visibility: hidden;
}
#newsletter .sb-email.sb-email-open .sb-icon-email,
#newsletter .no-js .sb-email .sb-icon-email {
    background: #31302b;
    color: #fff;
    z-index: 11;
}
#newsletter .sb-email.sb-email-open .sb-email-submit,
#newsletter .no-js .sb-email .sb-email-submit {
    z-index: 90;
}
#magento-com .nav {
    margin: 0 0 20px;
}
#magento-com .nav a {
    font: normal 13px/24px 'OpenSansBold', sans-serif;
    letter-spacing: 1px;
    color: #cac3b4;
    text-transform: uppercase;
}
#magento-com .nav a:hover {
    background: none;
    color: #19a3d2;
}
#social-network {
    padding: 20px 0 0;
}
#social-network h4 {
    margin: 0 0 18px;
}
#social-network ul {
    margin-left: 0;
    overflow: hidden;
}
#social-network ul li {
    float: left;
    margin: 0 0 0 10px;
    list-style: none;
}
#social-network ul li:first-child {
    margin: 0;
}
#social-network ul li a {
    width: 29px;
    height: 30px;
    text-indent: -9999px;
    overflow: hidden;
    float: left;
    background: url(images/btns-social-network-gl-footer.png) no-repeat 0 0;
}
#social-network ul li .btn-twitter {
    background-position: -29px 0;
}
#social-network ul li .btn-twitter:hover {
    background-position: -29px -30px;
}
#social-network ul li .btn-youtube {
    background-position: -58px 0;
}
#social-network ul li .btn-youtube:hover {
    background-position: -58px -30px;
}
#social-network ul li .btn-lnkdn {
    background-position: -87px 0;
}
#social-network ul li .btn-lnkdn:hover {
    background-position: -87px -30px;
}
#social-network ul li .btn-facebook:hover {
    background-position: 0 -30px;
}
#footer-wrap #copyright {
    font: 12px/12px 'OpenSansRegular', sans-serif;
    text-transform: uppercase;
    color: #989287;
    border-top: 1px solid #5a5955;
    padding: 30px 0;
    overflow: hidden;
}
#footer-wrap #copyright li {
    float: left;
    margin: 0 0 0 20px;
}
#footer-wrap #copyright a {
    color: #cac3b4;
}
#footer-wrap #copyright a:hover {
    text-decoration: underline;
    background: none;
}
#footer-wrap .container {
    margin: 0 auto;
    width: 980px;
    text-align: left;
}